Is Gateway compatible with 2DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Maximoff, Jul 17, 2016.

  1. Maximoff
    OP

    Maximoff Advanced Member

    Newcomer
    64
    5
    Sep 13, 2009
    Brazil
    Hi Guns! I found a 2DS with 9.2 firmware. I'd like to know if I can use Gateway with it. Is it 100% compatible. And is a way to use Gateway with a 11.0 2DS? Thanks in advance!
     
  2. sup3rgh0st

    sup3rgh0st Top Tier Ghost

    Member
    271
    168
    Apr 22, 2010
    United States
    yep! Gateway is compatible with the 2DS 9.2. Unfortunately 11.0 on the other hand is a no go.
     
    Last edited by sup3rgh0st, Jul 17, 2016
    cvskid likes this.
  3. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,526
    2,709
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    the 2DS is an old3DS, essentially. It uses the o3DS firmware.


    Also, I wouldn't recommend you use the Gateway. I'd recommend you to follow Plailect's guide. If you use Gateway, you'll either be on 9.2 + emuNAND, or using A9LH (or GW-A9LH) on 11.0 + gateway. I'd recommend you to stay away from GW-A9LH, as it's definitely dangerous (iirc, no firm protection, and shitty DRM). If you follow Plailect's guide to A9LH, I believe you can chainload Gatewait from Luma, while keeping your freedom.
     
  4. Maximoff
    OP

    Maximoff Advanced Member

    Newcomer
    64
    5
    Sep 13, 2009
    Brazil
    Thanks for replying guys !

    So I can use this Guide using a 11.0 2DS?
     
  5. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,526
    2,709
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    no. You can only use 11.0 AFTER following the guide (or if you have an EmuNAND anyway)

    Sent from my Nokia 3310 using Tapatalk
     
  6. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,567
    2,553
    Oct 28, 2015
    United States
    No, sorry. Unless you want a hardmod, you need to be on 10.7 or below for the guide.
     
  7. Maximoff
    OP

    Maximoff Advanced Member

    Newcomer
    64
    5
    Sep 13, 2009
    Brazil
    Oh man, now I don't know what to do! I have two used 2DS available to buy. One is on 9.2 FW and the other is on 11.0. Both with the same price but the One with 11.0 comes with there Pokemon games that I could sell....
     
  8. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,567
    2,553
    Oct 28, 2015
    United States
    If you want, after setting up the 9.2 2DS you can pirate the games. Not really a good idea though.
     
  9. tranxuanthang

    tranxuanthang GBAtemp Regular

    Member
    124
    56
    Jul 6, 2015
    Of course 9.2 2ds is better. But there is nothing wrong to choose that 11.0 2ds, specially if you don't like pirate much.
     
  10. Maximoff
    OP

    Maximoff Advanced Member

    Newcomer
    64
    5
    Sep 13, 2009
    Brazil
    Thanks Guns! I think I'll buy the 9.2...
    One Last thing, I had a New 3DS with Gateway and I saves my save games. Is there any chance to use it using the hacker aforementioned (Plailect's guide) ?
     
  11. cvskid

    cvskid GBAtemp Addict

    Member
    2,224
    817
    Apr 13, 2014
    United States
    Plus he can still pirate if he wanted to anyways on 11.0 2ds with a sky3ds+/plus.
     
  12. tranxuanthang

    tranxuanthang GBAtemp Regular

    Member
    124
    56
    Jul 6, 2015
    yes, it can run gateway so you can follow plailect's guide to setup a a9lh-hacked new3ds.
    I don't think sky3ds+ is a good choice, because it is very expensive and hard to play online.
     
    Last edited by tranxuanthang, Jul 17, 2016
  13. Maximoff
    OP

    Maximoff Advanced Member

    Newcomer
    64
    5
    Sep 13, 2009
    Brazil
    Thanks but I think I wasn't clear. I don't have the N3DS anymore . I only have the save games and I was wondering if there is a way to convert the Gateway saves to One compatible with CFW on 2DS I'm planning to buy and hack...
     
  14. tranxuanthang

    tranxuanthang GBAtemp Regular

    Member
    124
    56
    Jul 6, 2015
    Ah I see. What tool did you use to backup those save files?
     
  15. Maximoff
    OP

    Maximoff Advanced Member

    Newcomer
    64
    5
    Sep 13, 2009
    Brazil
    Unfortunately, no One. I've Just made a backup Of the sd files...
     
  16. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    There is a way to convert the saves to be used with cia files but it requires a usable gateway red card. There is a tutorial on it in the tutorial section. (I'd link it but I'm on mobile)
     
  17. Maximoff
    OP

    Maximoff Advanced Member

    Newcomer
    64
    5
    Sep 13, 2009
    Brazil
    Wow, there is hope ! I intend to install a CFW and then I'll follow the guide you mentioned. Thanks!